# Generated by Django 2.0.5 on 2021-03-25 11:21

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0019_rule_updated_by'),
    ]

    operations = [
        migrations.AddField(
            model_name='rule',
            name='exceptions',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=1024), blank=True, default=[], size=None),
        ),
    ]
